/*==========================================
よくあるご質問
==========================================*/

.faqMain__inner {
	background-color: #FFFFEE;
	box-sizing: border-box;
	padding: 11rem 0 20rem;
}
@media screen and (max-width: 768px) {
	.faqMain__inner {
		padding-block: 4.5rem 7.4rem;
		padding-inline: 2rem;
	}
}
.faqMain__article {
	max-width: 1100px;
	width: 96%;
	margin: 0 auto 4rem;
}
.faqMain__article:last-hild {
	margin: 0 auto 0rem;
}
.faqMain__articleTitle {
	font-size: 2.2rem;
	padding: 0 0 1rem;
}
@media screen and (max-width: 768px) {
	.faqMain__articleTitle {
		font-size: 1.8rem;
	}
}
.faqMain__articleBox {
	background-color: #fff;
	border-radius: 1rem;
	overflow: hidden;
	padding: 2.4rem 6rem 2rem;
	margin-bottom: 2rem;
	box-shadow: 0.3rem 0.6rem 1rem #ECECEC ;
}
@media screen and (max-width: 768px) {
	.faqMain__articleBox {
		padding-block: 2.4rem 1.5rem;
		padding-inline: 2rem;
	}
}
.faqMain__articleBox:last-child {
	margin-bottom: 0;
}
.faqMain__articleQuestion {
	display: flex;
	align-items: center;
	color: #FF7F3E;
	padding-bottom: 1rem;
  margin-bottom: 2rem;
	
	background-image : linear-gradient(to right, #FFC8AC, #FFC8AC 4px, transparent 1px, transparent 8px);  /* 幅2の線を作る */
  background-size: 8px 1px;          /* グラデーションの幅・高さを指定 */
  background-position: left bottom;  /* 背景の開始位置を指定 */
  background-repeat: repeat-x;       /* 横向きにのみ繰り返す */
}
.faqMain__articleAnswer {
	display: flex;
	align-items: center;
}
@media screen and (max-width: 768px) {
	.faqMain__articleAnswer {
		align-items: flex-start;
	}
}
.faqMain__articleIcon {
	font-size: 1.6rem;
	width: 2.4rem;
}
@media screen and (max-width: 768px) {
	.faqMain__articleIcon {
		font-size: 1.4rem;
	}
}
.faqMain__articleText {
	font-size: 1.6rem;
	width: calc(100% - 2.4rem);
}
@media screen and (max-width: 768px) {
	.faqMain__articleText {
		font-size: 1.4rem;
	}
}	
@media screen and (max-width: 768px) {
	.faqMain__articleAnswer .faqMain__articleText {
		font-weight: 100;
	}
}




